GRAPH1D_ORTHOGONAL_CONFIGURE_CANVAS(3)

EXPERIMENTAL_FUNC
graph1d_orthogonal_configure_canvas - Configure a canvas using an orthogonal profile object.

SYNOPSIS
#include <karma_graph1d.h>

void graph1d_orthogonal_configure_canvas

(KOrthogonalProfile profile)

DESCRIPTION
Configure a canvas using an orthogonal profile object.

profile
    The orthogonal profile.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/